Commit 486709d4 authored by Sébastien Blin's avatar Sébastien Blin

gnutls: use version 3.6.7

Change-Id: I4d6c06d8bda6a2bba817108b1f323afaf27766ba
parent 7339c2bd
......@@ -512,7 +512,7 @@ AS_IF([test "x$enable_video" != "xno" -a "x$enable_accel" != "xno"], [
AM_CONDITIONAL([RING_ACCEL], [test "x${ring_accel}" = "xyes"])
dnl check for GnuTLS
PKG_CHECK_MODULES([GNUTLS], [gnutls >= 3.5.17], [HAVE_GNUTLS=1], [HAVE_GNUTLS=0])
PKG_CHECK_MODULES([GNUTLS], [gnutls >= 3.6.7], [HAVE_GNUTLS=1], [HAVE_GNUTLS=0])
# PTHREAD
# required dependency(ies): libxpat
......
71f0899de0ffb2a39b25928042114e2bbfde7fbf2029d9f91f60bf60794916d13f544fc97337e4e3282e7faa17e79a8012b0e08f98805bee543c0ba4e5d5a905 gnutls-3.6.8.tar.xz
\ No newline at end of file
ae9b8996eb9b7269d28213f0aca3a4a17890ba8d47e3dc3b8e754ab8e2b4251e9412aaaa161a8bf56167f04cc169b4cada46f55a7bde92b955eb36cd717a99f3 gnutls-3.6.7.tar.xz
\ No newline at end of file
# GnuTLS
GNUTLS_VERSION := 3.6.8
GNUTLS_VERSION := 3.6.7
GNUTLS_URL := https://www.gnupg.org/ftp/gcrypt/gnutls/v3.6/gnutls-$(GNUTLS_VERSION).tar.xz
PKGS += gnutls
ifeq ($(call need_pkg,"gnutls >= 3.5.17"),)
ifeq ($(call need_pkg,"gnutls >= 3.6.7"),)
PKGS_FOUND += gnutls
endif
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment